#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Apr 15 09:49:42 BST 2024
plugin.id=jadaptive-fontawesome-pro
plugin.dependencies=
plugin.class=com.jadaptive.plugins.fontawesome.AwesomePlugin
plugin.version=0.4.0-SNAPSHOT
plugin.provider=JADAPTIVE Limited
